data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Виробництво змонтованих електронних плат
    id: '26.12'
    scheme: КВЕД
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Виробництво оптичних приладів і фотографічного устатковання
    id: '26.70'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Забір, очищення та постачання води
    id: '36.00'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Діяльність телефонних центрів
    id: '82.20'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ ФРУНЗЕ, будинок 69В
  founders:
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, ПРОСПЕКТ МИКОЛИ БАЖАНА, будинок 24/1,
        квартира 141
    capital: 703950
    first_middle_name: АНДРІЙ ОЛЕКСАНДРОВИЧ
    last_name: ТИМОЩУК
    name: ТИМОЩУК АНДРІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03179
      streetAddress: Україна, 03179, місто Київ, ВУЛИЦЯ ПРИЛУЖНА, будинок 4/15, квартира
        108
    capital: 703950
    first_middle_name: В’ЯЧЕСЛАВ ДМИТРОВИЧ
    last_name: СТАРІКОВ
    name: СТАРІКОВ В’ЯЧЕСЛАВ ДМИТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02088
      streetAddress: Україна, 02088, місто Київ, ВУЛИЦЯ ДЯЧЕНКА, будинок 12, ГУРТ.
        114
    capital: 2297100
    first_middle_name: СЕРГІЙ ЮРІЙОВИЧ
    last_name: СПОДІН
    name: СПОДІН СЕРГІЙ ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38782590'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "Спеціальний технологічний
      моніторинг"
    scheme: UA-EDR
  name: ТОВ "Спецтехномоніторинг", ТОВ "СТМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 80ff4e9e7b764274898cf3fe1483b3ba
  sourceDate: '2022-08-25T11:05:05+00:00'
  sourceRequests:
  - req-9c84416d-f2d2-43ca-9711-d1ff986e168a
  version: 2.0.0
